/*---------------------------------------------*/
/* Header
/*---------------------------------------------*/
.site>header .main-nav a {
	font-size: 0.813em;
}

.site>header .main-nav a.has-subnav {
	padding-right: 14px;
	background-position: 100% 36px;
}

.site>header .main-nav a:hover {
	color: #fff;
}

.site>header .main-nav a.open {
	background-position: 100% -14px;
}

.site>header .main-nav a.active {
	color: #ba9c5b;
	background-position: 100% -64px;
}

.site>header .main-nav a.active.open {
	background-position: 100% -114px;
}

.site>header .main-nav a span {
	padding-bottom: 36px;
}

/*---------------------------------------------*/
/* Categories Dropdown
/*---------------------------------------------*/
.categories article {
	width: 47.5%
}

.categories article.new-row {
	padding-left: 0;
}

/*---------------------------------------------*/
/* Article Listing
/*---------------------------------------------*/
.listing .overlay {
	padding: 0;
}

/* Twitter buttons */
.twitter-buttons {
	padding-top: 15px;
	padding-bottom: 30px;
}
.twitter-buttons a {
	padding-left: 25px;
	font-size: 0.75em;
}
.twitter-buttons .follow a {
	background-position: 6px 6px;
}
.text-panel-alt .twitter-buttons .follow a {
	background-position: 6px -195px;
}
.twitter-buttons .retweet a {
	background-position: 4px 5px;
}
.text-panel-alt .twitter-buttons .retweet a {
	background-position: 4px -95px;
}
.twitter-buttons span {
	padding: 4px 10px 5px 10px;
}


.column-full .overlay dl,
.column-tall .overlay dl,
.article-panel .overlay dl {
	bottom: 20px;
	left: 30px;
}

.column-full .overlay ul,
.column-tall .overlay ul,
.article-panel .overlay ul {
	padding-bottom: 60px;
}

.text-panel h1,
.image-panel h1,
.article-panel h1 {
	margin-top: 20px;
	font-size: 0.75em;
}
.article-panel h1 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.text-panel p,
.image-panel p,
.article-panel p {
	padding-top: 60px;
	font-size: 0.813em;
}

.text-panel-dark p {
	padding-top: 50px;
}

.image-panel .bg-image,
.text-panel .bg-image,
.article-panel .bg-image {
	min-width: auto;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	padding-bottom: 20px;
	font-size: 0.75em;
}

.text-panel .copy,
.image-panel .copy,
.article-panel .copy {
	padding-top: 0;
}

.article-panel .static-overlay .copy p,
.column-full h1,
.column-tall h1,
.article-panel h1 {
	font-size: 1.375em;
}

.column-full .overlay p,
.column-tall .overlay p {
	font-size: 0.875em;
	padding: 7px 0;
}

.column-full time,
.column-tall time,
.article-panel time {
	font-size: 0.875em;
	padding-bottom: 10px;
}

.video-panel .static-overlay .copy p,
article .static-overlay .copy p {
	font-size: 1.375em;
}

/*---------------------------------------------*/
/* Article
/*---------------------------------------------*/
.page-head h2 {
	font-size: 3.75em;
}

.page-head .bg-image {
	min-width: 1280px;
}

.video-player,
.page-head .static-overlay,
.page-head .bg-image,
.page-head .multi-tab-slideshow .slides {
	height: 387px;
}

.related-content h1 {
	font-size: 1.375em;
}

.page-head .multi-tab-slideshow .slides h3 {
	font-size: 3.75em;
}

.page-head .multi-tab-slideshow .copy p {
	font-size: 1em;
}

/*---------------------------------------------*/
/* Our Beers
/*---------------------------------------------*/
.multi-tab-slideshow .slides {
	height: 500px;
}

.multi-tab-slideshow .slides h2 {
	font-size: 2.5em;
}

.multi-tab-slideshow .slides h3 {
	font-size: 4em;
}

.our-beer-video .tall-video-player .static-overlay,
.our-beer-video .tall-video-player .bg-image {
	height: auto;
}

/*---------------------------------------------*/
/* Competition
/*---------------------------------------------*/
.promo-panel h1,
.promo-panel h2 {
	font-size: 1.75em;
}

.promo-panel .prompt {
	font-size: 1em;
}

.standard-form label,
.standard-form .radio-buttons p {
	font-size: 0.813em;
}

.standard-form .radio-buttons label {
	padding-top: 2px;
	font-size: 0.813em;
}

.standard-form .checkbox label {
	font-size: 0.813em;
	line-height: 1em;
}

.global-dropdown .current,
.global-dropdown li a,
.standard-form fieldset input,
.standard-form textarea {
	font-size: 1em;
}